/* CSS Document */
* { list-style:none; padding:0; margin:0}
body{ font-size:14px; margin:0 auto; color:#000;font-family:Microsoft YaHei; }
p{ line-height:23px;}
.cl{ clear:both}
a{
  font-size:14px; 
  text-decoration:none;color:#5a5c5e;
  
}
a:hover{
	font-size:14px;
	text-decoration:none;color:#666;
}

.zi a{  font-size:12px; 
  text-decoration:none; color:#fff}
.zi a:hover{  font-size:12px; 
  text-decoration:none;color:#000}
.piczi a{  font-size:12px; 
  text-decoration:none; color:#000}
.piczi a:hover{  font-size:12px; 
  text-decoration:none;color:#666}
  
.pad{ padding-top:15px}
.mad{ margin-top:8px}


/*---------------------------------页头样式开始-------------------------------------*/
.top{ width:100%; height:162px;background:url(../images/topbg.jpg) top repeat-x; margin:0px auto;}
.logo{ width:100%;  height:118px; background:url(../images/logo.jpg) center top no-repeat; margin:0 auto; }
.logo_right{width:520px; text-align:center; float:right; line-height:30px; color:#fff}/*设为首页 加入收藏*/
.logo_right a{ color:#fff}
.logo_right a:hover{ color:#FDB812}
.c1{ width:100%; height:3px; margin:0px auto;background:url(../images/c1.jpg) left top repeat-x}
.menu{ width:100%; height:42px; margin:0 auto;}/*导航宽高*/
.banner{ width:100%; height:auto; margin:0 auto; overflow:hidden;text-align:center;}


.bor{ border:1px #eaeaea solid}

/*主体部分：主体需平铺*/
.mail{ width:100%; height:520px; margin:0 auto; background-color:#ECE8BB}

/*主体中心部分：主体不平铺*/
.box{ width:1100px; height:auto;margin-left:auto;margin-right:auto;margin-top:20px;} 
.box1{ width:100%; margin:0 auto; height:auto;}
.symid{ width:100%;height:366px;margin:0 auto;background:url(../images/symid.jpg)repeat}
.symid1{ width:1215px;height:336px;margin:0 auto;padding-top:30px;}
.symid3{ width:1050px;height:437px;margin-left:auto;margin-right:auto;background-color:#fff;}
.syleft{ width:249px; height:500px; float:left;padding-left:60px;}
.syright{ width:740px; height:650px; float:right}
.syleft1{ width:525px; height:437px; float:left;}
.syright1{ width:525px; height:437px; float:right}
/*---------------------------------首页样式开始-------------------------------------*/
/*首页网站公告*/
.sywzgg{ width:100%;height:36px;background:url(../images/wzgg.jpg) center top no-repeat;margin: 0 auto;}
.sywzgg_bot{ width:100%;height:36px;}
.sywzgg_bot li{width:500px;color:#fff;background:url(../images/dd.png) left center no-repeat;line-height: 36px;margin-left:80px;}
.sywzgg_bot li a{color:#fff;padding-left:20px;}
.sywzgg_bot font {float:right;height:36px;line-height:36px;}

/*首页公司简介*/
.about {
	width: 100%;
	height: 460px;
		background: url(../images/about.jpg)top center no-repeat;
	margin:0 auto
}
.syabout {
	width: 1150px;
	height: 460px;
	margin: 0 auto;
}
.syabout_top {
	height: 30px;
}
.syabout_left {
	width: 513px;
	height: 320px;
	float: left;margin-top: 20px;
}
.syabout_right {
	width: 606px;
	height: 310px;
	float: right;
	overflow: hidden;margin-right: 12px;margin-top:40px;letter-spacing: 1px;color:#fff
}
.syabout_more {
	width: 100%;
	height: 50px;float: left;
}

.sousuo{width:360px; height:36px;line-height:51px; margin:0 auto;padding-top:20px;}
.sousuo_left{ float:left;}
.sousuo_right{width:50px; float:right;}
.search .xdaoh{ background: url(Img/ny_cp/navbg.png) left center no-repeat; padding-left:22px;}
.search p{ color:#484848; font-size:14px; font-weight:600; line-height:50px;}
.search em{ color:#888; font-size:14px; font-family:"宋体"; line-height:50px;padding-right:10px;}
.search p a{ color:#666666; padding-right:10px;font-weight:400;}
.search p a:hover{color:#e21001; text-decoration:underline;}
.search{width:360px; height:32px; position:relative;line-height: 32px;margin-top:0px;border:1px solid #b8b8b8;margin-left: 30px;}
.search .inp01 {width:310px;height: 30px; background:#fff;line-height:30px;text-align:left;color:#777; font-size:12px;position:absolute; left:-1px; top:-1px;}
.search .inpso {width:50px;height: 30px;background: url(../images/soso_xb1.jpg)center no-repeat;display: inline-block;border:0; text-indent:-9999px; position:absolute;right:0px; top:0px;}

/*首页厂房设备*/
.sycfsb{width:100%; height:412px;margin: 0 auto;overflow:hidden;background:url(../images/cfsb.jpg)center top no-repeat}
.cfsb{width:1200px;height:412px;margin:0 auto;}
.cfsb_top{height:95px;}
.cfsb_bot{height:250px;overflow: hidden}
.cfsb_more{height:50px;}

/*首页厂房设备*/
.sycfsb1{width:100%; height:381px;margin: 0 auto;overflow:hidden;background:url(../images/cfsb1.jpg)center top no-repeat}
.cfsb1{width:1200px;height:381px;margin:0 auto;}
.cfsb1_top{height:85px;}
.cfsb1_bot{height:250px;overflow: hidden}
.cfsb1_more{height:50px;}

/*首页友情链接*/
.syyqlj{width:100%; height:115px; margin:0 auto;background:url(../images/yqlj.jpg)top center no-repeat;}
.syyqlj_top{width:1200px;height:10px;margin:0 auto;}
.syyqlj_bot{width:1200px;height:105px; overflow:hidden;margin: 0 auto;}
.syyqlj_bot .nr{ padding:0px;}
#pshow1{padding:0; padding-left:5px; padding-top:12px;}
#pshow1 ul{width:100%;margin:0 auto;clear:both;overflow:hidden;}
#pshow1 li{float:left;width:98px;padding:3px 10px 5px 10px;display:block;overflow:hidden;}

/*首页厂房设备*/
.sycptj{width:100%; height:529px;margin: 0 auto;overflow:hidden;background:url(../images/cptj.jpg)center top no-repeat}
.cptj{width:1200px;height:529px;margin:0 auto;}
.cptj_top{height:148px;}
.cptj_bot{height:292px;overflow: hidden}
.cptj_more{height:75px;}

/*首页工程案例*/
.sygcal{width:100%;height:607px;background:url(../images/gcal.jpg) center top no-repeat;margin:0 auto}
.gcal{width:1200px;height:607px;margin:0 auto;}
.gcal_top{height:70px;}
.gcal_bot{height:460px;overflow: hidden}
.gcal_more{height:75px;}

/*首页新闻中心*/
.synews{ width:332px;height:308px;float:left;}
.synews_top{ height:38px;background:url(../images/newstop.jpg) left top no-repeat}
.synews_bot{ height:270px; overflow:hidden;}
.synews_bot li {width:92%;height:35px;line-height:35px;float:left;display:inline;background:url(../images/index_09.png) left center no-repeat;padding-left:25px;border-bottom: 1px #313131 dotted;font-size:12px}
.synews_bot li a:hover{color: #0f70df;font-size:12px}
.synews_bot li a{font-size:12px;color: #313131}
.synews_bot font {float:right;height:35px;line-height:35px;margin-right:0px; font-size:12px;color: #313131}

/*首页联系我们*/
.synews1{ width:325px;height:308px;float:right;}
.synews1_top{ height:38px;background:url(../images/news1top.jpg) left top no-repeat}
.synews1_mid{ height:81px;background:url(../images/news1mid.jpg) left top no-repeat}
.synews1_bot{ height:270px; overflow:hidden;}
.synews1_nr{ line-height:14px; width:100%;}


/*focus*/
.focus{ width:360px; height:110px; margin:0px 0px 0px 20px; }
.focus-left{ width:274px; height:200px; margin:0; padding:0; float:left;}
.focus-top{width:380px; height:30px; margin:0 auto;text-align: center}
.focus-right{ width:360px; height:110px; margin:0 auto;overflow:hidden;line-height:22px;font-size:12px;}
.focus-right p{line-height:22px;font-size:12px;color: #fff}
#a-focus{color:#fff;font-size:18px;width:320px;text-align: center;margin:0 auto}
#a-focus:hover{color:#f00;}
#a-focus-end{color:#fff;float:right;font-size:12px;}
#a-focus-end:hover{color:#f00;}



/*首页新闻列表*/
.new {width:98%;margin:0px auto ;}
.new li {width:95%;height:25px;line-height:25px;float:left;display:inline;background:url(../images/dd.png) left center no-repeat;border-bottom: 1px #DFDFDF dashed;color:#fff}
.new a {height:33px;line-height:25px;float:left; padding-left:10px;text-decoration:none;color:#fff;font-family: "宋体";font-size: 12px;}
.new font {float:right;height:25px;line-height:25px;margin-right:0px; font-size:12px;font-family: "宋体";}
.new a:hover {text-decoration:none; }


/*首页横幅*/
.syhf{width:100%;height:25px;}
.syhf1{width:1212px;height:134px;background:url(../images/hf1.jpg) top center no-repeat;margin:0 auto}
.syhf1_top{height:130px;}
.syhf1_bot{width: 1200px; height:420px;margin: 0 auto;}
.syhf1_bot_left{width: 500px;height:420px;}
.syhf2{width:100%;height:1129px;background:url(../images/hf2.jpg) top center no-repeat;}
.syhf3{width:100%;height:222px;background:url(../images/hf3.png) top center no-repeat;margin-top:-20px;}


/*-------------------------------------------内页样式开始-----------------------------------------------*/

/*左侧列表栏目*/
.boxleft{width:256px;margin-left:60px;margin:0px; float:left}
/*内页产品分类*/
.nylist{width:209px; height:auto; margin:0 auto}
.nylist_top{height:84px; background:url(../images/nylisttop.jpg) center top no-repeat;}
.nylist_bot{ width:207px;height:auto !important; min-height:180px; zoom:1;  margin-top:3px}
.nylist .classname{ line-height:60px;font-size:20px; color:#303D45; font-weight:bold; padding-left:25px}/* 类别名称*/

/*内页联系我们*/
.boxleft_bot{ margin-top:15px;}
.nylink{ width:256px; height:auto; margin:15px auto 0 auto}
.nylink_top{ height:73px;background:url(../images/nylinktop.jpg) center top no-repeat;}
.nylink_bot{ width:241px; height:auto}
.nylink_nr{ line-height:24px; width:90%; margin:0 auto; padding-top:10px }

/*内页新闻列表*/
.new1 {width:100%;text-align:left;font-size:14px;}
.new1 li {width:100%;height:28px;line-height:28px;float:left;display:inline;background:url(../images/d.jpg) left center no-repeat;border-bottom: 1px #A8A8A8 dashed}
.new1 a {height:28px;line-height:28px;float:left;margin-left:15px;font-size:14px; }
.new1 font {float:right;height:28px;line-height:28px;margin-right:0px;font-size:42px;font-size:12px;}
.new1 a:hover {color:#076ce0;text-decoration:none; }

/*内页产品展示列表*/
.product{ width:100%; list-style:none;}
.product li{  width:253px; height:222px; float:left; margin:8px;}
.product li img{ width:242px; height:207px; padding:5px;border: 1px solid #666666;}
.product li p{  text-align:center; line-height:17px; width:233px;}

.product2{ width:100%; list-style:none;}
.product2 li{  width:233px; height:auto; float:left; margin:10px 14px;}
.product2 li img{ width:221px; height:147px; padding:5px;border: 1px solid #6F6F6F;}
.product2 li p{  text-align:center; line-height:17px; width:233px;}

.product_title{text-align:center; font-weight:bold;padding:5px; width:100%}
.product_related{text-align:center; padding:5px; width:100%}
.proimg{ text-align:center; width:100%; height:auto}

.page{ padding:15px 0 20px 0; width:100%; text-align:center; line-height:40px}


/*右侧主体*/
.boxright{ width:820px; height:auto; float:right;}
.boxright_top{ width:820px; height:46px; background:url(../images/nytop.jpg) center top no-repeat;}
.boxright_mid{ width:820px; height:auto !important; min-height:480px; overflow:hidden; zoom:1; background:url(../images/nymid.jpg) center top repeat-y; margin-top:15px}
.boxright_bot{ width:820px;  height:8px; background:url(../images/nybot.jpg) center top no-repeat;}
.left_zi{width:170px; height:39px; line-height:30px; font-size:17px; color:#000; float:left; padding-left:28px;padding-top:15px}
.right_zi{ float:right; width:400px; text-align:right; line-height:30px; color:#000; margin-right:15px;padding-top:15px}




/*---------------------------------页尾样式开始-------------------------------------*/
.foot{ width:100%; height:196px; margin:0 auto 0 auto;font-size:12px;font-family:"微软雅黑";line-height:20px;text-align:center;background:url(../images/foot.jpg)repeat-x;}
/*.foot_nr{ padding-top:10px;font-size:14px;line-height:20px;font:"微软雅黑";}*/
.foot_top{ padding-top:0px;color:#fff;text-align:center;}
.foot_menu{ width:100%; height:50px; line-height:50px;text-align:center;}
.foot_menu a{color:#fff;font-size: 14px;}
.foot_bot{ width:100%; height:120px;color:#fff;}
.foot_bot a{color:#fff;font-size:12px;font-family:"宋体";}
.dbfoot{width: 1200px;height: 100px;margin: 0 auto;padding-top: 20px;}
.dbfoot_left{width:595px;height: 59px;float: left;background: url(../images/dblogo.jpg)no-repeat;margin-top: 15px;}
.dbfoot_right{width:570px;height: 100px;float: right;overflow:hidden;line-height:22px;padding-right:0px;text-align:right;}


.index_cpzs_nr {
	width:950px; height:515px;margin:0 auto;
	overflow: hidden;
	
}
.index_cpzs_nr a.mr_prev {
	margin-top:55px;
	float: left;
}
.index_cpzs_nr a.mr_next {
	margin-top:55px;
	float: right;
}
#marquee1 {
	width: 950px;
	float: left;
	overflow: hidden;
	height: 515px;
}
#marquee1 ul{width:950px !important}
#marquee1 li {
	float: left;
	text-align:center;background:url(../images/index_49.jpg) no-repeat; padding:5px 15px 5px 2px;
}
#marquee1 ul li img {
	display: block;
	width: 295px;
	height:226px;

}
#marquee1 ul li .img {
	display: block;
	width: 295px;
	height:226px;

}
#marquee1 ul li .title{width: 295px;height:23px;background: #b0b0b0;text-align: center}
#marquee1 a{ line-height:23px;color:#000;}
/***********/
.index_cpzs_nr1 {
	width:1200px; height:250px;margin:0 auto;
	overflow: hidden;
	
}
.index_cpzs_nr1 a.mr_prev {
	margin-top:75px;
	float: left;position:relative;z-index:1;
}
.index_cpzs_nr1 a.mr_next {
	margin-top:75px;
	float: right;position:relative;
}
#marquee2 {
	width: 1160px;
	overflow: hidden;
	height: 250px;
	float: left;
	position:absolute;margin-left:15px;
}
#marquee2 li {
	float: left;
	text-align:center;
	padding:4px 3px 5px 4px;
}
#marquee2 ul li .img{width:242px;height:202px;}
#marquee2 ul li img {
	display: block;
	width: 242px;
	height:202px;
	margin-right:6px; 

}
#marquee2 a{color:#464646;font-size: 12px  }
#marquee2 li p{ text-align:center; height:30px;line-height:30px;width: 242px; margin-top:3px; background:#d3d3d3;}

.index_cpzs_nr2 {
	width:1200px; height:250px;margin:0 auto;
	overflow: hidden;
	
}
.index_cpzs_nr2 a.mr_prev {
	margin-top:65px;
	float: left;position:relative;z-index:1;
}
.index_cpzs_nr2 a.mr_next {
	margin-top:65px;
	float: right;position:relative;
}
#marquee3 {
	width: 1160px;
	overflow: hidden;
	height: 250px;
	float: left;
	position:absolute;margin-left:15px;
}
#marquee3 li {
	float: left;
	text-align:center;
	padding:4px 8px 5px 8px;
}
#marquee3 ul li .img{width:173px;height:173px;border: 1px #a8a8a8 solid;}
#marquee3 ul li img {
	display: block;
	width: 165px;
	height:165px;border: 4px #fcfcfc solid;
}
#marquee3 a{color:#000;font-size: 14px  }
#marquee3 li p{ text-align:center; height:30px;line-height:30px;width: 173px; margin-top:3px;}


.ge_input{border:1px solid #ccc;padding-left:5px;line-height:36px;width:201px; height:27px;}
.textarea-text{border:1px solid #ccc;width:518px; height:52px;}
.ge_input1{border:1px solid #ccc;padding-left:5px;width:111px; height:27px;}
.btnsub{padding-left:5px;width:132px;border:1px solid #219737; height:30px;background:url(../images/btn.jpg) no-repeat}

.index_Rollb1 { width:1000px; height:48px;overflow:hidden;margin:0 auto;margin-left:200px;}
#demob1 { overflow:hidden;  width:1200px; margin:0 auto} 
#indemob1 { float: left; width:800%; }
#demo1b1 { float: left; }
#demo2b1 {float: left;}

.index_Rolla { width:800px; margin-left:210px;padding:0px 0px;overflow:hidden;}
#demoa { overflow:hidden;  width:1200px; margin:0 auto;} 
#indemoa { float: left; width:2000%; ;}
#demoa #indemoa .img { width:142px;height:114px;border: 1px solid #cccccc;overflow:hidden;display: table-cell;vertical-align:middle;text-align:center;*display: block;*font-size:102px;}
#demoa #indemoa img {max-width:142px; max-height:114px; vertical-align:middle;}
#demoa #indemoa a { display:block; width:auto; float:left; margin:20px 10px 0px 10px;}
#demoa #indemoa p { text-align:center;  line-height:30px; width:100%; background:url(../images/1_r18_c25.jpg) center top no-repeat; margin-top:10px;}
#demoa1 { float: left;}
#demoa2 {float: left;}

.index_Rolla1 { width:1200px; margin:0 auto;  padding:0px 0px;overflow:hidden;}
#demoa1 { overflow:hidden;  width:1200px; margin:0 auto;}
#indemoa1 { float: left; width:800%; ;}
#demoa1 #indemoa1 .img { width:241px; height:165px; padding:0px;border: 1px solid #a8a8a8;overflow:hidden;display: table-cell;vertical-align:middle;text-align:center;*display: block;*font-size:12px;}
#demoa1 #indemoa1 img {width:241px;height:165px;border: 5px #fcfcfc solid; display:block; margin:0 auto;}
#demoa1 #indemoa1 a { display:block; width:255px; float:left; margin:10px 10px 0px 10px; font-size:14px;color: #9aa1ab}
#demoa1 #indemoa1 p { text-align:center;  line-height:25px; width:100%;margin-top:6px; ;}
#demo1a1 { float: left; ;}
#demo2a1 {float: left;}

#messagelist{ padding:15px;}
#messagelist .metlist{ margin-bottom:10px; border:6px solid #dedede; padding:5px;}
#messagelist .metlist dt{ background:url(../images/message.gif) no-repeat left center; border-bottom:1px dotted #dedede; padding:4px 0px 4px 20px; margin-bottom:5px;}
#messagelist .metlist dt span.name{ color:#2c7199;}
#messagelist .metlist dt span.time{ padding-left:8px; color:#999;}
#messagelist .metlist dt span.tt{ float:right; padding-right:5px;}
#messagelist .metlist dd.info span.tt{ display:none; clear:both;}
#messagelist .metlist dd.info span.text{ display:block; line-height:1.5; padding:8px 5px;}
#messagelist .metlist dd.reinfo span.tt{ background:url(../images/admin.gif) no-repeat left 3px; display:block; border-bottom:1px dotted #dedede; padding:2px 0px 2px 20px; margin:0px 0px 5px;color:#2c7199;}
#messagelist .metlist dd.reinfo span.text{ display:block; line-height:1.5; padding:8px 5px;}
#messagelist .ctitle{ margin:10px 0px 10px; padding:5px 20px; background:url(../images/dt-7.gif) no-repeat left center; *background-position:left 17px; font-size:14px; border-bottom:1px dotted #ccc;}
#messagelist table{ margin:0px auto;}
#messagetable{ padding:15px;}
#messagetable table{ margin:0px auto;}